Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: BlueRoom
Created-By: 1.4.1 (Sun Microsystems Inc.)
MIDlet-Vendor: Hardwire
MIDlet-1: BlueRoom, icon.png, Sablona.Main
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-1.0

